Starting with 1.3.5+git, we are merging the “signed” upstream tags as
upstream, instead of using the tarball that doesn’t ship tests.

# Example to import upstream 1.3.6 version
version=1.3.6
# We still use the upstream branch to drop the .gitattributes file from upstream
gbp import-ref --upstream-tag=%\(version%~%-\)s -u$version --debian-branch=upstream
gbp import-ref --upstream-tree=BRANCH -u$version
